Subject: [110attendees] Thank you for this IETF110!

From: Daniel Migault <[email-masked]>
Date: Fri, 12 Mar 2021 15:04:14 -0500

Hi,

I would like to thank all thoses that took part in the organization of this
IETF110 meeting. I am not sure I am able to consider how challenging it was
to plan and set this meeting, but in any case you did well.
The experience I had with meetecho was really good! I would have liked to
meet more people on gather, but the tools worked great to meet folks and I
guess attendance also depends on time zone.

Yours,
Daniel

-- 
Daniel Migault
Ericsson